## upnp-router-control 0.1

=== debian/changelog ===
upnp-router-control (0.1-1) unstable; urgency=low

  * Initial release (closes: Bug#570118)

 -- Daniele Napolitano (DnaX) <dnax88@gmail.com>  Wed, 12 May 2010 03:54:53 +0200
