=== debian/control ===
Source: upnp-router-control
Section: comm
Priority: optional
Maintainer: Daniele Napolitano (DnaX) <dnax88@gmail.com>
Build-Depends: debhelper (>= 7), libgtk2.0-dev (>= 2.16), libgupnp-1.0-dev, intltool (>= 0.40)
Standards-Version: 3.8.4
Homepage: https://launchpad.net/upnp-router-control

Package: upnp-router-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple program that manages UPnP compliant routers
 UPnP Router Control allows to see some parameters of the router like the
 network speed, the external IP and the name. It can manage port forwarding
 through a simple interface.
 .
 UPnP Router Control retrieves this information through UPnP-IGD protocol, so
 you must enable it in your router in order to utilize it.
