## upnp-router-control 0.2

=== debian/changelog ===
upnp-router-control (0.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch to link libm. (Closes: #713706).
  * Fix spelling/grammar errors in debian/control. (Closes: #684550).
    + Thanks to Logan Rosen for the information.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 13 Jul 2013 10:12:13 -0400

upnp-router-control (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload (Closes: #708725)
  * Add dh-autoreconf and libgssdp-1.0-dev build dependencies.
  * Use dh-autoreconf in debian/rules
  * Add debian/patches/upstream-rev114.patch
    - fix linking to gssdp with newer gupnp which no longer leaks linker flags.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 09:01:16 +0200

upnp-router-control (0.2-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libcurl3-gnutls
  * Bump Standards-Version to 3.9.1, no changes required
  * Improve description

 -- Daniele Napolitano <dnax88@gmail.com>  Fri, 15 Oct 2010 22:44:21 +0200
