=== debian/control ===
Source: upnp-router-control
Section: comm
Priority: optional
Maintainer: Daniele Napolitano <dnax88@gmail.com>
Build-Depends: debhelper (>= 7), dh-autoreconf, libgtk2.0-dev (>= 2.16), libgssdp-1.0-dev, libgupnp-1.0-dev, intltool (>= 0.40), libcurl3-gnutls
Standards-Version: 3.9.1
Homepage: https://launchpad.net/upnp-router-control

Package: upnp-router-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UPnP compliant router manager
 UPnP Router Control allows one to see some parameters of the router like: the
 network speed, the external IP and the model name. It can manage port
 forwarding through a simple interface.
 .
 UPnP Router Control retrieves this information trough the UPnP-IGD protocol,
 so you must enable it on your router in order to utilize it.
