=== debian/watch ===
version=3
https://launchpad.net/upnp-router-control/+download http://launchpad.net/upnp-router-control/.*/upnp-router-control-(.*)\.tar\.gz
